#ifndef _XTAL_FREQ
#define _XTAL_FREQ 4000000
#endif

void init_PIC(void);
void start(int);
int i2c_init(unsigned char, unsigned char, unsigned char);;
int read_i2c(char, char);
int i2c_init1();
float rezultat(char, char);
float abs (float);
void dinamo(float);